Subject: Re: Japanese Language Written Test
From: Debarnab Roy <[email-masked]>
To: [email-masked]
Date: Fri, 22 Apr 2022 14:16:22 +0530

Hi
I am Debarnab Roy. I sending you the Japanese translation.

 Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
me urgently! Tobias

お客様1-   こんにちは
Bluetoothヘッドセットから音がでません。
取り急ぎ解決頂けますようにお願い致し
ます。トビアス

Customer 2.: Good day, I would like to return my headset, as the ear pads
are disintegrating already after one year of use. Please give me a refund.
Greetings! Anja Schneider
Company Name: Cherry E-commerce Services Pvt Ltd

お客様2-   こんにちは
1年間使用後エアパッドが崩されていて、Bluetoothヘッドセットをお返ししたいと思っております。還付金頂きますと幸いです。宜しくお願い申し上げます。
アンジャ・シュナイダルー
Company Name: Cherry E-commerce Services Pvt Ltd.

On Thu, 21 Apr 2022 at 12:04, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=sGhiBR/sKAMLUCdgdtkzSc1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>